<?xml version="1.0"?>
<level levelNumber="7" countOfCards="50" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="558.277" y="211.105" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="586.277" y="224.605" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="614.277" y="238.105" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="642.333" y="252.01" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="4" x="670.277" y="265.105" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="698.277" y="278.605" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="726.277" y="290.438" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="7" x="754.277" y="302.582" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="8" x="782.277" y="315.715" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
	</card>
	<card id="9" zLayer="0" x="558.431" y="513.438" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="1" x="585.556" y="501.063" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="2" x="613.681" y="488.688" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="3" x="643.333" y="476.004" angle="0" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="4" x="669.931" y="463.938" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="5" x="698.056" y="452.897" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="6" x="726.181" y="443.522" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="7" x="754.306" y="430.48" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="9" x="783.431" y="420.105" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
	</card>
	<card id="18" zLayer="0" x="467.153" y="211.014" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="1" x="439.903" y="224.014" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="2" x="412.653" y="237.014" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="3" x="386.333" y="251.01" angle="0" assignedValue="-1" isSpecial="true">
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="4" x="358.153" y="263.014" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="5" x="330.903" y="276.014" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="6" x="303.653" y="289.014" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="25" zLayer="7" x="276.403" y="302.014" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
	</card>
	<card id="26" zLayer="8" x="249.153" y="315.014" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
	</card>
	<card id="27" zLayer="0" x="467.769" y="513.003" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="1" x="437.977" y="499.837" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="2" x="410.852" y="488.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="3" x="384.333" y="476.903" angle="0" assignedValue="-1" isSpecial="true">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="4" x="356.602" y="465.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="5" x="329.477" y="453.837" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="6" x="302.352" y="442.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="7" x="275.227" y="430.837" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="8" x="249.102" y="419.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="0" x="170" y="331.672" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="44" zLayer="1" x="170" y="343.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="45" zLayer="2" x="170" y="356.005" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="3" x="170" y="368.005" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="4" x="170" y="380.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="5" x="170" y="393.338" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="6" x="170" y="405.536" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="50" zLayer="0" x="862.675" y="327.344" angle="0" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="57" zLayer="1" x="862.675" y="341.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="58" zLayer="2" x="862.675" y="353.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="59" zLayer="3" x="862.675" y="365.344" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="60" zLayer="4" x="862.675" y="379.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="61" zLayer="5" x="862.675" y="392.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
	</card>
	<card id="62" zLayer="6" x="862.675" y="404.875" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
	</card>
</level>
